# Class AccountPreset | EchoHub Documentation

# Class AccountPreset

Namespace
  EchoHub.Client.Config

Assembly
  EchoHub.Client.dll

    public class AccountPreset

Inheritance
  object
  AccountPreset

Inherited Members
  object.GetType()
  object.MemberwiseClone()
  object.ToString()
  object.Equals(object)
  object.Equals(object, object)
  object.ReferenceEquals(object, object)
  object.GetHashCode()

## Constructors

### AccountPreset()

    public AccountPreset()

## Properties

### Bio

    public string? Bio { get; set; }

#### Property Value

string

### DisplayName

    public string? DisplayName { get; set; }

#### Property Value

string

### NicknameColor

    public string? NicknameColor { get; set; }

#### Property Value

string